@charset "utf-8";
/* CSS Document */
.fluidHeight {

	width: 100%;
	 overflow: hidden;
}
.sliderContainer {
	height: 100%;
	/*max-height:580px;*/
	padding: 0 0;
}
.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100% !important;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
/* PKU	width: 1200px; */
	width: 100%;
   max-width:1200px;
	height: 100%;
	padding: 0 0 0 0;
	text-align: center;
}
.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width:100%;
	margin: 0 auto;

	/*box-shadow: 0 0 10px -5px #000;*/ 
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.iosSlider .slider .item .inner img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;border-left: #d0cccc 2px solid;border-right: #d0cccc 2px solid;
}
.iosSlider .slider .item .inner .selectorShadow {
	position: absolute;
	left: 0;
	bottom: 0;
	background:no-repeat 0 0;
	width: 120px;
	height: 30px;
	display: none;
}
.iosSlider .slider .item .inner .text1{
	opacity: 0;
	filter: alpha(opacity=0);
/* PKU	background:#9b0000; */
/*	background: none repeat scroll 0 0 #000000;*/
	position: absolute;
/* PKU	left: 150px; */
/* PKU	top: 250px; */
	bottom: 6%;
	padding: 0 12px 0 12px;
	height:50px;
	text-align: left; left: 1% !important;
}
.iosSlider .slider .item .inner .text1 span {
	color: #fff;
	font-size:22px;
	font-weight: 700;
	line-height:50px;
	padding: 0 8px;
	font-family:"Microsoft Yahei";
}
.iosSlider .slider .item .inner .text1 span i {
	margin: 0 0 0 5px;
}
.iosSlider .slider .item .inner .text2 {
	background: none repeat scroll 0 0 #000000;
	opacity: 0;
	filter: alpha(opacity=0);
	padding: 10px 12px 10px;
	position: absolute;
	left: 100px;
/* PKU	top: 301px; */
	top: 451px;
	text-align: left;
}
.iosSlider .slider .item .inner .text2 span {
	display: block;
	color: #fff;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	line-height:1.5;
	font-weight: 100;
	padding: 0 8px;
	font-family:"Microsoft Yahei"
}
.iosSlider .slider .item .inner .more{
/*	opacity: 0.3;  zb */
	opacity: 0.4;
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	bottom: 6%;
   	right:0;
/*	padding: 0 5px; zb */
	padding: 0 5px 0 2px;
	height:25px;
   	width:55px;
   	z-index:2;
	text-align: center;
}
.iosSlider .slider .item .inner .more a {
	color: #000;
   text-decoration:none;
	font-size:14px;
	line-height:25px;
	font-family:"微软雅黑"
}
.sliderContainer .slideSelectors{ max-width: 1200px; margin: 0 auto; position: relative;}
.sliderContainer .slideSelectors .slideIcon  {
	position: relative;
	bottom:30px;
/* PKU	left: 0;
	width: 137px; */
	width: 100px;
	margin: 0 auto;
	z-index: 1;
	height: 11px;
}
.sliderContainer .slideSelectors .prev {
	float: left;
	width: 30px;
	height: 60px;
	background: url(../../images/2019xb/arrow_left.png) no-repeat; position: absolute; bottom:270px; left: 4px;z-index: 99;
}
.sliderContainer .slideSelectors .next {
	float: left;
	width: 30px;
	height: 60px;
	margin: 0 0 0 10px;
	background: url(../../images/2019xb/arrow_right.png) no-repeat; position: absolute; bottom:270px; right: 0;z-index: 99; }
.sliderContainer .slideSelectors .item {
	float: left;
	width: 9px;
	height: 9px;
	background: #aaa;
	margin: 1px 1px 1px 11px;
	/* opacity: 0.25; */
	filter: alpha(opacity=25);
	border-radius: 10px;
}
.sliderContainer .slideSelectors .item.first {
	margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
	width: 11px;
	height: 11px;
	margin: 0 0 0 10px;
	background: #eee;
	opacity: 1;
	filter: alpha(opacity=100);
	box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {
	margin-left: 0;
}
.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 4px;
	left: 0;
/* PKU
	width: 1024px;
*/
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}

.mask{ max-width:1200px; margin:0px auto; position:relative; z-index:3;top:-582px;}
.mask-right, .mask-left {
    background: #000 none repeat scroll 0 0;
    opacity: 0.3;
	filter:alpha(opacity=30); 
	-moz-opacity:0.3; 
    overflow: hidden;
    z-index: 4;
	height:580px;
	position: absolute;
	width:100%;
	
}
.mask-left {
	margin-left:-1799px;
    left:50%;
}
.mask-right {
	margin-left:602px;
    left:50%;
}


@media screen  and (max-width:1366px) {
	.mask{ max-width:1000px; }
	.mask-left {margin-left:-1499px;}
    .mask-right {margin-left:502px;}
     .sliderContainer .slideSelectors .prev,.sliderContainer .slideSelectors .next{ bottom: 150px; }

 }

 @media screen  and (max-width:480px) {
     .sliderContainer .slideSelectors .prev,.sliderContainer .slideSelectors .next{ bottom: 100px; }

 }